
#Visual Settings
[visual]
	#Shows all tags an item has in the tooltip on hover if advanced tooltips (F3+H) are enabled.
	showItemTagsInTooltip = false
	#Disables the headache- and possibly seizure-inducing visual effects of Demon's Dream.
	disableDemonsDreamShaders = false
	#Disables holiday themed visual content such as familiar skins.
	disableHolidayTheming = false
	#When true the old divination rod selected block renderer will be used.
	#May work for some people that do not see selected block outlines when using the divination rod.
	useAlternativeDivinationRodRenderer = false
	#The integer code of the color of the white chalk glyph in world.
	#This is intended to allow people with color blindness to change the color of the glyph.
	#For most types of color blindness it should not be necessary to change this.
	whiteChalkGlyphColor = 16777215
	#The integer code of the color of the golden chalk glyph in world.
	#This is intended to allow people with color blindness to change the color of the glyph.
	#For most types of color blindness it should not be necessary to change this.
	goldenChalkGlyphColor = 15783680
	#The integer code of the color of the purple chalk glyph in world.
	#This is intended to allow people with color blindness to change the color of the glyph.
	#For most types of color blindness it should not be necessary to change this.
	purpleChalkGlyphColor = 10224531
	#The integer code of the  color of the red chalk glyph in world.
	#This is intended to allow people with color blindness to change the color of the glyph.
	#For most types of color blindness this value should be changed to a green color, we recommend 33289 (= Hex 0x008209)
	redChalkGlyphColor = 13369601

#Misc Settings
[misc]
	#Sync JEI search in storage actuator.
	syncJeiSearch = false
	#If true, divination rod will render all matching blocks with an outline. Disable if it causes lag.
	#This setting will be unused, if Theurgy is installed alongside, as Occultism will use Theurgy's divination rod result rendering instead.
	divinationRodHighlightAllResults = false
	#The scan range in blocks for the divination rod. Too high might cause lags
	#Range: > 1
	divinationRodScanRange = 129
	#Disables the sound played when a spirit fire successfully crafted an item.
	disableSpiritFireSuccessSound = false

